<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main_bg_color">#F7F5F4</color>
    <color name="tv_main_color">#0E0D0C</color>
    <color name="text_color">#343332</color>
    <color name="seekbar_bg">#E2E2FC</color>
<!--    <color name="seekbar_progress">#7F49DD</color>-->

    <color name="tab_true">#FF5722</color>
    <color name="tab_false">#cccccc</color>

    <color name="see_all_color">#4DFF5722</color>
    <color name="color1">#fd82aa</color>
    <color name="color2">#fbc672</color>
    <color name="color3">#c2c3fc</color>
    <color name="text_hint_color">#D1D1D1</color>

    <color name="no_color">#00000000</color>
    <color name="view">#80ffffff</color>
    <color name="favorite_bg">#80CCC8C4</color>
</resources>